[docs] [issue14494] __future__.py and its documentation claim absolute imports became mandatory in 2.7, but they didn't

R. David Murray report at bugs.python.org
Wed Apr 4 16:29:12 CEST 2012

Changes by R. David Murray <rdmurray at bitdance.com>:

stage:  -> patch review
versions:  -Python 2.6, Python 3.1

Python tracker <report at bugs.python.org>

More information about the docs mailing list